body{font-family:"Roboto", sans-serif;font-optical-sizing:auto;font-weight:400;font-style:normal;font-variation-settings:"wdth" 100;}
textarea{resize:none;}
.darkbg{background:#00686a;color:#fff;}
.lightbg{background:#00A095;color:#fff;}
header{font-size:13px;}
header a{color:#fff;text-decoration:none;}
.navbar-brand img{max-height:50px;}
.navbar-nav a.nav-link{font-weight:500;color:#000;}
.navbar-nav a.nav-link.active{color:#0c87a6;}

#banner .carousel-caption{top:0;text-align:left;left:0;right:0;bottom:0;}
#banner .carousel-caption h2{font-size:5rem;margin-top:6rem;font-weight:600;}
#banner .carousel-caption p{font-size:2rem;}

main{position:relative;width:100%;overflow-x:hidden;}
main::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-image:url('../images/contentbg.png');background-size:cover;background-position:center;opacity:0.05;z-index:-1;}
.title{text-align:center;color:#00A095;}
.display-10{font-size:8rem;}

.logo-ticker-container{width:100%;overflow:hidden;background-color:transparent;padding:20px 0;white-space:nowrap;position:relative;}
.logo-ticker-track{display:flex;width:max-content;animation:infiniteScroll 25s linear infinite;}
.logo-set{display:flex;justify-content:space-around;align-items:center;}
.logo-set img{width:auto;object-fit:contain;transition:all 0.3s ease;max-height:200px;}
.logo-set img:hover{filter:grayscale(0%);opacity:1;}

@keyframes infiniteScroll {
  0%{transform: translateX(0);}
  100%{transform:translateX(-50%);}
}

footer p{font-size:14px;line-height:200%;}
#copyright{background:#00565e;color:#fff;font-size:13px;}